Loading...
Searching...
No Matches
META_THUMBNAIL Struct Reference

Thumbnail path and resolution. More...

`#include <meta_data.h>`

## Data Fields

char * | path
| Path to thumbnail image (relative to disc root).
uint32_t | xres
| Thumbnail width.
uint32_t | yres
| Thumbnail height.

## Detailed Description

Thumbnail path and resolution.

The documentation for this struct was generated from the following file:

- meta_data.h